#!/bin/bash
# script permettant de mettre en place les dépôts wine
. /usr/share/sambaedu/includes/config.inc.sh
dpkg --add-architecture i386

#Download and install the repository key:

if [ ! -f "/etc/apt/sources.list.d/winehq.list" ]; then
	echo "deb https://dl.winehq.org/wine-builds/debian/ bullseye main" | tee /etc/apt/sources.list.d/winehq.list
	wget -q https://dl.winehq.org/wine-builds/winehq.key -O- | apt-key add -
	apt-get update
fi
DEBIAN_FRONTEND=noninteractive apt-get install -y --install-recommends winehq-stable winetricks


# mise en place lutris (facultatif)
#	if [ ! -f "/etc/apt/sources.list.d/lutris.list" ]; then
#		echo "deb http://download.opensuse.org/repositories/home:/strycore/Debian_11/ ./" | tee /etc/apt/sources.list.d/lutris.list
#		wget -q https://download.opensuse.org/repositories/home:/strycore/Debian_11/Release.key -O- | apt-key add -
#	fi
